[replace]
$product$ = 
[buffermonitor]
IDS_ABOUT_TITLE	=	"關於"
IDS_ABOUT_IDOK	=	"確定"
IDS_ABOUT_TIP1	=	"動態緩衝監視程序 2.0(Build20140526)"
IDS_ABOUT_TIP2	=	"CopyRight(C) 2014"
IDS_ABOUT_TIP3	=	"動態緩衝監視程序已經處於運行中! \n只允許運行其中的一個實例, 點擊確定按鈕退出. "
IDS_ABOUT_TIP4	=	"分區"
IDS_ABOUT_TIP5	=	"名稱"
IDS_ABOUT_TIP6	=	"分區類型"
IDS_ABOUT_TIP7	=	"保護"
IDS_ABOUT_TIP8	=	"總容量"
IDS_ABOUT_TIP9	=	"動態緩衝"
IDS_ABOUT_TIP10	=	"動態緩衝使用情況"
IDS_ABOUT_TIP11	=	"是"
IDS_ABOUT_TIP12	=	"否"
IDS_ABOUT_TIP13	=	"磁盤動態緩衝監視程序"
IDS_ABOUT_TIP14	=	"分區%d 可用動態緩衝%d%% \n"
IDS_ABOUT_TIP15	=	"動態緩衝信息摘要"
IDS_ABOUT_TIP16	=	"當前系統處於開放模式！"
IDS_ABOUT_TIP17	=	"系統提示"
IDS_ABOUT_TIP18	=	"硬碟保護系統出錯，無法獲取正確信息！"
IDS_ABOUT_TIP19	=	"分區: %d　分區名: %s　緩衝大小%dM"
IDS_ABOUT_TIP20	=	"保護系統的動態緩衝區嚴重不足, 將導致硬碟保護系統無法生效.  您可通過如下操作釋放空間:  \n1. 執行恢復操作 [ 推薦 ]  \n2. 切換到開放模式刪除數據 \n3. 刪除當前分區的影系統"
IDS_ABOUT_TIP21	=	"嚴重警告"
IDS_ABOUT_TIP22	=	"您還沒有安裝硬碟保護系統! "
IDS_ABOUT_TIP23	=	"查看硬碟動態緩衝信息(&B)"
IDS_ABOUT_TIP24	=	"關於動態緩衝監視程序(&A)"
IDS_ABOUT_TIP25 =   "退出(&E)"
IDS_ABOUT_TIP26 =	"自動隱藏圖標(&H)"
